aside {
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 100%;
  max-height: 100%;
  width: 38rem;
  background-color: var(--primary-background);

  img {
    width: 100%;
  }
}

@media (max-width: 920px) {
  aside {
    width: 0;
  }
}
